<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/d_582dp"
    android:layout_height="@dimen/d_122dp"
    android:background="@drawable/radius_10_bg"
    android:orientation="horizontal" >

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/cont_first_img"
        android:layout_width="@dimen/d_152dp"
        android:layout_height="@dimen/d_114dp"
        android:layout_margin="@dimen/d_4dp"
        android:background="@drawable/default_pic_loading"
        android:scaleType="fitXY" />

    <com.wasu.cs.widget.AlwaysMarqueeTextView
        android:id="@+id/title"
        android:layout_width="@dimen/d_363dp"
        android:layout_height="@dimen/d_50dp"
        android:layout_marginLeft="@dimen/d_5dp"
        android:layout_marginTop="@dimen/d_36dp"
        android:ellipsize="end"
        android:marqueeRepeatLimit="marquee_forever"
        android:gravity="center_vertical"
        android:singleLine="true"
        android:textColor="#ffffff"
        android:textSize="@dimen/s_32sp" />

</LinearLayout>